.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389184,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389184,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389184,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.212023px;}
.lse{letter-spacing:-0.139879px;}
.ls1c{letter-spacing:-0.128256px;}
.ls19{letter-spacing:-0.067735px;}
.ls1e{letter-spacing:-0.048497px;}
.ls1a{letter-spacing:-0.044088px;}
.ls12{letter-spacing:-0.040481px;}
.ls10{letter-spacing:-0.036072px;}
.ls1d{letter-spacing:-0.031663px;}
.ls13{letter-spacing:-0.028056px;}
.lsd{letter-spacing:-0.024048px;}
.ls1{letter-spacing:-0.024000px;}
.ls18{letter-spacing:-0.020040px;}
.ls14{letter-spacing:-0.016032px;}
.ls2{letter-spacing:-0.014880px;}
.ls15{letter-spacing:-0.012425px;}
.ls3{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.008016px;}
.ls11{letter-spacing:-0.005280px;}
.lsb{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004409px;}
.ls5{letter-spacing:0.008016px;}
.ls4{letter-spacing:0.012425px;}
.ls8{letter-spacing:0.016032px;}
.ls16{letter-spacing:0.020040px;}
.ls1b{letter-spacing:0.024048px;}
.ls7{letter-spacing:0.028056px;}
.lsa{letter-spacing:0.031663px;}
.ls22{letter-spacing:0.036072px;}
.lsc{letter-spacing:0.044088px;}
.ls1f{letter-spacing:0.048497px;}
.ls21{letter-spacing:0.052104px;}
.ls20{letter-spacing:0.064128px;}
.lsf{letter-spacing:0.076553px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-0.412824px;}
.wsc{word-spacing:-0.364327px;}
.ws15{word-spacing:-0.112625px;}
.ws14{word-spacing:-0.103807px;}
.ws1b{word-spacing:-0.100200px;}
.ws1c{word-spacing:-0.096192px;}
.ws13{word-spacing:-0.092184px;}
.ws18{word-spacing:-0.088176px;}
.ws29{word-spacing:-0.080160px;}
.ws2a{word-spacing:-0.076553px;}
.ws16{word-spacing:-0.072144px;}
.ws1a{word-spacing:-0.060120px;}
.ws30{word-spacing:-0.056112px;}
.ws2b{word-spacing:-0.028056px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.044088px;}
.ws3{word-spacing:0.115200px;}
.ws2{word-spacing:0.120000px;}
.ws1{word-spacing:0.129600px;}
.ws4{word-spacing:0.132264px;}
.wsb{word-spacing:1.334263px;}
.wsd{word-spacing:2.296584px;}
.ws10{word-spacing:4.460904px;}
.ws12{word-spacing:4.700983px;}
.ws8{word-spacing:4.705392px;}
.ws9{word-spacing:4.713408px;}
.wse{word-spacing:6.127831px;}
.wsf{word-spacing:6.144665px;}
.ws1d{word-spacing:8.781528px;}
.ws1e{word-spacing:8.789544px;}
.ws7{word-spacing:10.456471px;}
.ws11{word-spacing:13.074096px;}
.wsa{word-spacing:14.773889px;}
.ws2e{word-spacing:15.154248px;}
.ws6{word-spacing:15.262464px;}
.ws2f{word-spacing:25.859616px;}
.ws5{word-spacing:51.983760px;}
.ws3c{word-spacing:62.973696px;}
.ws3d{word-spacing:62.981712px;}
.ws42{word-spacing:62.989327px;}
.ws41{word-spacing:62.993736px;}
.ws35{word-spacing:62.997343px;}
.ws3e{word-spacing:63.001752px;}
.ws39{word-spacing:63.006161px;}
.ws38{word-spacing:63.009768px;}
.ws3a{word-spacing:63.013776px;}
.ws36{word-spacing:63.017784px;}
.ws37{word-spacing:63.021792px;}
.ws3b{word-spacing:63.025399px;}
.ws40{word-spacing:63.029808px;}
.ws3f{word-spacing:63.033415px;}
.ws34{word-spacing:63.037824px;}
.ws20{word-spacing:89.670984px;}
.ws24{word-spacing:111.498953px;}
.ws26{word-spacing:129.975432px;}
.ws22{word-spacing:130.925328px;}
.ws21{word-spacing:132.151776px;}
.ws1f{word-spacing:132.159391px;}
.ws23{word-spacing:132.168209px;}
.ws25{word-spacing:133.342152px;}
.ws28{word-spacing:133.819505px;}
.ws27{word-spacing:140.099640px;}
.ws2d{word-spacing:209.878920px;}
.ws32{word-spacing:322.495704px;}
.ws31{word-spacing:324.395496px;}
.ws2c{word-spacing:326.828352px;}
.ws33{word-spacing:344.271168px;}
._19{margin-left:-344.398421px;}
._12{margin-left:-326.879896px;}
._17{margin-left:-324.476938px;}
._13{margin-left:-210.623539px;}
._20{margin-left:-11.526427px;}
._1b{margin-left:-10.321865px;}
._4{margin-left:-8.882768px;}
._0{margin-left:-1.086200px;}
._2{width:1.140793px;}
._3{width:8.840457px;}
._2b{width:39.169427px;}
._1{width:43.494904px;}
._1a{width:44.594022px;}
._28{width:49.438376px;}
._26{width:53.710216px;}
._2a{width:54.776368px;}
._21{width:60.716088px;}
._c{width:63.405064px;}
._24{width:65.036850px;}
._2e{width:70.321964px;}
._2c{width:72.296662px;}
._1e{width:76.321202px;}
._9{width:77.999266px;}
._7{width:79.202456px;}
._a{width:80.401984px;}
._29{width:83.038642px;}
._23{width:85.197194px;}
._1c{width:87.359282px;}
._1f{width:89.999040px;}
._22{width:94.080555px;}
._27{width:101.040227px;}
._8{width:102.722344px;}
._2d{width:110.691218px;}
._25{width:111.838464px;}
._5{width:114.411204px;}
._1d{width:120.717778px;}
._6{width:131.416512px;}
._e{width:160.866392px;}
._d{width:191.797873px;}
._16{width:227.915878px;}
._b{width:257.521826px;}
._15{width:295.681825px;}
._f{width:297.843148px;}
._11{width:309.121880px;}
._10{width:313.441920px;}
._14{width:317.761805px;}
._18{width:320.159328px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:27.865160px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.yc3{bottom:75.635674px;}
.y86{bottom:77.416605px;}
.y2d{bottom:77.416630px;}
.yc2{bottom:81.447451px;}
.y2c{bottom:83.228407px;}
.yc1{bottom:99.192810px;}
.y0{bottom:100.754902px;}
.ya7{bottom:124.375178px;}
.yf6{bottom:125.779764px;}
.y50{bottom:134.402478px;}
.yf5{bottom:145.274682px;}
.ya6{bottom:152.492747px;}
.y4f{bottom:161.957803px;}
.y4e{bottom:161.958678px;}
.yf4{bottom:164.019780px;}
.ya5{bottom:180.610316px;}
.yf3{bottom:182.764878px;}
.y4d{bottom:190.076263px;}
.yf2{bottom:201.509945px;}
.ya4{bottom:208.727916px;}
.y4c{bottom:218.193832px;}
.yf1{bottom:220.254902px;}
.ya3{bottom:236.845501px;}
.yf0{bottom:239.000000px;}
.y4b{bottom:246.311416px;}
.yef{bottom:257.745098px;}
.ya2{bottom:264.963070px;}
.y4a{bottom:274.428985px;}
.yee{bottom:276.490196px;}
.ya1{bottom:293.080654px;}
.yed{bottom:295.235294px;}
.y49{bottom:302.546570px;}
.yc0{bottom:304.514118px;}
.yec{bottom:313.980392px;}
.ya0{bottom:321.198223px;}
.y48{bottom:330.664139px;}
.yeb{bottom:332.725490px;}
.ybf{bottom:336.568392px;}
.y5f{bottom:347.440705px;}
.y9f{bottom:349.315792px;}
.yea{bottom:351.470588px;}
.y47{bottom:358.781708px;}
.ybe{bottom:368.528768px;}
.y5e{bottom:368.997442px;}
.ye9{bottom:370.215686px;}
.y9e{bottom:377.433377px;}
.y46{bottom:386.899292px;}
.ye8{bottom:388.960784px;}
.y5d{bottom:390.554196px;}
.ybd{bottom:400.582886px;}
.y9d{bottom:405.550946px;}
.ye7{bottom:407.706023px;}
.y5c{bottom:414.641709px;}
.y45{bottom:415.016892px;}
.y53{bottom:421.015027px;}
.ye6{bottom:426.451121px;}
.ybc{bottom:432.636988px;}
.y9c{bottom:433.668530px;}
.y44{bottom:443.134461px;}
.ye5{bottom:445.196219px;}
.y5a{bottom:459.911246px;}
.y9b{bottom:461.786099px;}
.ye4{bottom:463.941317px;}
.ybb{bottom:464.597271px;}
.y43{bottom:471.252046px;}
.yb9{bottom:480.249412px;}
.ye3{bottom:482.686275px;}
.y9a{bottom:489.903684px;}
.y59{bottom:491.121897px;}
.yba{bottom:495.901584px;}
.y42{bottom:499.369615px;}
.ye2{bottom:501.431373px;}
.y58{bottom:511.553866px;}
.y99{bottom:518.021253px;}
.ye1{bottom:520.176471px;}
.y41{bottom:527.487184px;}
.yb8{bottom:527.861930px;}
.y54{bottom:531.892157px;}
.ye0{bottom:538.921569px;}
.y98{bottom:546.138853px;}
.y40{bottom:555.604768px;}
.ydf{bottom:557.666667px;}
.yb7{bottom:559.916266px;}
.y97{bottom:574.256422px;}
.yb5{bottom:575.474494px;}
.yde{bottom:576.411765px;}
.y3f{bottom:583.722337px;}
.yb6{bottom:591.126667px;}
.ydd{bottom:595.156863px;}
.y57{bottom:595.250495px;}
.y96{bottom:602.374007px;}
.y3e{bottom:612.402322px;}
.y5b{bottom:612.964690px;}
.ydc{bottom:613.901961px;}
.yb4{bottom:623.180784px;}
.y95{bottom:630.491576px;}
.ydb{bottom:632.647059px;}
.y3d{bottom:640.519969px;}
.yda{bottom:651.392157px;}
.yb3{bottom:655.234886px;}
.y94{bottom:658.609160px;}
.y3c{bottom:668.076278px;}
.yd9{bottom:670.137255px;}
.y93{bottom:686.726729px;}
.yb2{bottom:687.195263px;}
.yd8{bottom:688.882353px;}
.y3b{bottom:696.193863px;}
.y56{bottom:703.784097px;}
.yd7{bottom:707.627451px;}
.y92{bottom:714.844314px;}
.yb1{bottom:719.249412px;}
.y3a{bottom:724.311432px;}
.yd6{bottom:726.372549px;}
.yd5{bottom:745.117647px;}
.y91{bottom:745.961145px;}
.yb0{bottom:751.303514px;}
.y39{bottom:752.429016px;}
.yd4{bottom:763.862745px;}
.y90{bottom:774.922337px;}
.y38{bottom:780.546585px;}
.yd3{bottom:782.607843px;}
.yaf{bottom:783.263890px;}
.yd2{bottom:801.352941px;}
.y55{bottom:803.039719px;}
.y8f{bottom:803.789898px;}
.y37{bottom:808.664154px;}
.yae{bottom:815.318133px;}
.yd1{bottom:820.098039px;}
.y8e{bottom:832.657224px;}
.y36{bottom:836.781739px;}
.yd0{bottom:838.843137px;}
.yac{bottom:847.372282px;}
.ycf{bottom:857.588235px;}
.y8d{bottom:861.618463px;}
.yad{bottom:862.930588px;}
.y35{bottom:864.899339px;}
.yce{bottom:876.333333px;}
.yab{bottom:878.582745px;}
.y8c{bottom:890.485976px;}
.y34{bottom:893.016908px;}
.ycd{bottom:895.078431px;}
.yaa{bottom:910.636800px;}
.ycc{bottom:913.823529px;}
.y8b{bottom:919.353302px;}
.y33{bottom:921.134493px;}
.ycb{bottom:932.568627px;}
.ya9{bottom:942.597224px;}
.y8a{bottom:948.314447px;}
.y32{bottom:949.252062px;}
.yca{bottom:951.313725px;}
.yc9{bottom:970.058824px;}
.ya8{bottom:974.651373px;}
.y89{bottom:977.182055px;}
.y31{bottom:977.369646px;}
.yc8{bottom:988.803922px;}
.y30{bottom:1005.487215px;}
.y88{bottom:1007.642839px;}
.yc7{bottom:1009.892251px;}
.yc6{bottom:1028.637255px;}
.y2f{bottom:1033.604784px;}
.y87{bottom:1034.167028px;}
.y52{bottom:1034.167184px;}
.yc5{bottom:1047.007560px;}
.y2e{bottom:1062.284675px;}
.y51{bottom:1062.284831px;}
.yc4{bottom:1068.845475px;}
.y2b{bottom:1091.808235px;}
.y2a{bottom:1118.519969px;}
.y1{bottom:1119.363467px;}
.y62{bottom:1119.363842px;}
.y4{bottom:1119.364029px;}
.y65{bottom:1119.364217px;}
.y68{bottom:1119.364592px;}
.y7{bottom:1119.364607px;}
.y6b{bottom:1119.364967px;}
.ya{bottom:1119.365170px;}
.y6e{bottom:1119.365341px;}
.y71{bottom:1119.365716px;}
.yd{bottom:1119.365748px;}
.y74{bottom:1119.366091px;}
.y10{bottom:1119.366326px;}
.y77{bottom:1119.366466px;}
.y7a{bottom:1119.366841px;}
.y13{bottom:1119.366888px;}
.y7d{bottom:1119.367216px;}
.y16{bottom:1119.367466px;}
.y80{bottom:1119.367591px;}
.y83{bottom:1119.367966px;}
.y19{bottom:1119.368044px;}
.y1c{bottom:1119.368606px;}
.y1f{bottom:1119.369184px;}
.y22{bottom:1119.369747px;}
.y25{bottom:1119.370325px;}
.y61{bottom:1120.957175px;}
.y3{bottom:1120.957206px;}
.y64{bottom:1120.957550px;}
.y6{bottom:1120.957784px;}
.y67{bottom:1120.957925px;}
.y6a{bottom:1120.958300px;}
.y9{bottom:1120.958347px;}
.y6d{bottom:1120.958675px;}
.yc{bottom:1120.958925px;}
.y70{bottom:1120.959050px;}
.y73{bottom:1120.959425px;}
.yf{bottom:1120.959487px;}
.y76{bottom:1120.959799px;}
.y12{bottom:1120.960065px;}
.y79{bottom:1120.960174px;}
.y7c{bottom:1120.960549px;}
.y15{bottom:1120.960643px;}
.y7f{bottom:1120.960924px;}
.y18{bottom:1120.961205px;}
.y82{bottom:1120.961299px;}
.y85{bottom:1120.961674px;}
.y1b{bottom:1120.961783px;}
.y1e{bottom:1120.962361px;}
.y21{bottom:1120.962924px;}
.y24{bottom:1120.963502px;}
.y27{bottom:1120.964064px;}
.y28{bottom:1122.550196px;}
.y2{bottom:1122.550384px;}
.y60{bottom:1122.550508px;}
.y63{bottom:1122.550883px;}
.y5{bottom:1122.550946px;}
.y66{bottom:1122.551258px;}
.y8{bottom:1122.551524px;}
.y69{bottom:1122.551633px;}
.y6c{bottom:1122.552008px;}
.yb{bottom:1122.552102px;}
.y6f{bottom:1122.552383px;}
.ye{bottom:1122.552664px;}
.y72{bottom:1122.552758px;}
.y75{bottom:1122.553133px;}
.y11{bottom:1122.553242px;}
.y78{bottom:1122.553508px;}
.y14{bottom:1122.553805px;}
.y7b{bottom:1122.553883px;}
.y7e{bottom:1122.554258px;}
.y17{bottom:1122.554382px;}
.y81{bottom:1122.554632px;}
.y1a{bottom:1122.554960px;}
.y84{bottom:1122.555007px;}
.y1d{bottom:1122.555523px;}
.y20{bottom:1122.556101px;}
.y23{bottom:1122.556679px;}
.y26{bottom:1122.557241px;}
.y29{bottom:1146.637616px;}
.h7{height:26.555497px;}
.h3{height:36.165937px;}
.h6{height:38.196240px;}
.h8{height:39.238320px;}
.ha{height:43.312500px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:998.176471px;}
.h9{height:999.738562px;}
.h0{height:1237.176471px;}
.w1{width:857.588235px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x2b{left:44.332157px;}
.x2d{left:55.391780px;}
.x2{left:57.640927px;}
.x3{left:59.234104px;}
.x1{left:60.827843px;}
.x3e{left:72.449804px;}
.x5{left:78.447720px;}
.x6{left:80.040881px;}
.x4{left:81.634636px;}
.x2e{left:86.696110px;}
.x3d{left:98.318039px;}
.x8{left:109.657886px;}
.x9{left:111.251063px;}
.x7{left:112.844803px;}
.xb{left:130.464680px;}
.xc{left:132.057841px;}
.xa{left:133.651596px;}
.xe{left:151.365276px;}
.xf{left:152.958454px;}
.xd{left:154.552193px;}
.x11{left:172.172054px;}
.x12{left:173.765231px;}
.x10{left:175.358971px;}
.x4e{left:196.917255px;}
.x14{left:199.258283px;}
.x15{left:200.851460px;}
.x13{left:202.445216px;}
.x41{left:218.005490px;}
.x17{left:220.065077px;}
.x18{left:221.658254px;}
.x16{left:223.251993px;}
.x1a{left:240.965673px;}
.x1b{left:242.558851px;}
.x19{left:244.152590px;}
.x1d{left:261.772467px;}
.x1e{left:263.365628px;}
.x1c{left:264.959383px;}
.x42{left:279.676847px;}
.x20{left:288.858696px;}
.x21{left:290.451873px;}
.x1f{left:292.045613px;}
.x23{left:301.323764px;}
.x24{left:302.916942px;}
.x22{left:304.510697px;}
.x26{left:322.224377px;}
.x27{left:323.817538px;}
.x25{left:325.411294px;}
.x28{left:343.035310px;}
.x43{left:359.718431px;}
.x44{left:361.405490px;}
.x2f{left:370.590573px;}
.x46{left:421.389773px;}
.x45{left:430.574871px;}
.x2c{left:470.315103px;}
.x30{left:488.497114px;}
.x47{left:501.337647px;}
.x48{left:503.024690px;}
.x3f{left:535.453725px;}
.x4a{left:563.008988px;}
.x49{left:572.194149px;}
.x29{left:594.781930px;}
.x3c{left:634.052691px;}
.x4b{left:643.050588px;}
.x4c{left:644.737631px;}
.x40{left:649.986852px;}
.x2a{left:669.762322px;}
.x3b{left:693.943420px;}
.x4d{left:704.721930px;}
.x31{left:713.907043px;}
.x38{left:737.994900px;}
.x37{left:739.869926px;}
.x36{left:750.741708px;}
.x35{left:779.233929px;}
.x39{left:797.885098px;}
.x34{left:816.911591px;}
.x33{left:836.968831px;}
.x32{left:847.559639px;}
.x3a{left:899.014839px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.180974pt;}
.lse{letter-spacing:-0.119395pt;}
.ls1c{letter-spacing:-0.109474pt;}
.ls19{letter-spacing:-0.057816pt;}
.ls1e{letter-spacing:-0.041395pt;}
.ls1a{letter-spacing:-0.037632pt;}
.ls12{letter-spacing:-0.034553pt;}
.ls10{letter-spacing:-0.030789pt;}
.ls1d{letter-spacing:-0.027026pt;}
.ls13{letter-spacing:-0.023947pt;}
.lsd{letter-spacing:-0.020526pt;}
.ls1{letter-spacing:-0.020485pt;}
.ls18{letter-spacing:-0.017105pt;}
.ls14{letter-spacing:-0.013684pt;}
.ls2{letter-spacing:-0.012701pt;}
.ls15{letter-spacing:-0.010605pt;}
.ls3{letter-spacing:-0.008194pt;}
.ls6{letter-spacing:-0.006842pt;}
.ls11{letter-spacing:-0.004507pt;}
.lsb{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003763pt;}
.ls5{letter-spacing:0.006842pt;}
.ls4{letter-spacing:0.010605pt;}
.ls8{letter-spacing:0.013684pt;}
.ls16{letter-spacing:0.017105pt;}
.ls1b{letter-spacing:0.020526pt;}
.ls7{letter-spacing:0.023947pt;}
.lsa{letter-spacing:0.027026pt;}
.ls22{letter-spacing:0.030789pt;}
.lsc{letter-spacing:0.037632pt;}
.ls1f{letter-spacing:0.041395pt;}
.ls21{letter-spacing:0.044474pt;}
.ls20{letter-spacing:0.054737pt;}
.lsf{letter-spacing:0.065342pt;}
.ws19{word-spacing:-0.352369pt;}
.wsc{word-spacing:-0.310974pt;}
.ws15{word-spacing:-0.096132pt;}
.ws14{word-spacing:-0.088605pt;}
.ws1b{word-spacing:-0.085526pt;}
.ws1c{word-spacing:-0.082105pt;}
.ws13{word-spacing:-0.078684pt;}
.ws18{word-spacing:-0.075263pt;}
.ws29{word-spacing:-0.068421pt;}
.ws2a{word-spacing:-0.065342pt;}
.ws16{word-spacing:-0.061579pt;}
.ws1a{word-spacing:-0.051316pt;}
.ws30{word-spacing:-0.047895pt;}
.ws2b{word-spacing:-0.023947pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.037632pt;}
.ws3{word-spacing:0.098330pt;}
.ws2{word-spacing:0.102427pt;}
.ws1{word-spacing:0.110621pt;}
.ws4{word-spacing:0.112895pt;}
.wsb{word-spacing:1.138869pt;}
.wsd{word-spacing:1.960264pt;}
.ws10{word-spacing:3.807634pt;}
.ws12{word-spacing:4.012555pt;}
.ws8{word-spacing:4.016318pt;}
.ws9{word-spacing:4.023160pt;}
.wse{word-spacing:5.230450pt;}
.wsf{word-spacing:5.244818pt;}
.ws1d{word-spacing:7.495530pt;}
.ws1e{word-spacing:7.502372pt;}
.ws7{word-spacing:8.925189pt;}
.ws11{word-spacing:11.159479pt;}
.wsa{word-spacing:12.610349pt;}
.ws2e{word-spacing:12.935007pt;}
.ws6{word-spacing:13.027375pt;}
.ws2f{word-spacing:22.072643pt;}
.ws5{word-spacing:44.371075pt;}
.ws3c{word-spacing:53.751607pt;}
.ws3d{word-spacing:53.758449pt;}
.ws42{word-spacing:53.764949pt;}
.ws41{word-spacing:53.768712pt;}
.ws35{word-spacing:53.771791pt;}
.ws3e{word-spacing:53.775554pt;}
.ws39{word-spacing:53.779317pt;}
.ws38{word-spacing:53.782396pt;}
.ws3a{word-spacing:53.785817pt;}
.ws36{word-spacing:53.789238pt;}
.ws37{word-spacing:53.792659pt;}
.ws3b{word-spacing:53.795738pt;}
.ws40{word-spacing:53.799501pt;}
.ws3f{word-spacing:53.802580pt;}
.ws34{word-spacing:53.806343pt;}
.ws20{word-spacing:76.539250pt;}
.ws24{word-spacing:95.170654pt;}
.ws26{word-spacing:110.941373pt;}
.ws22{word-spacing:111.752163pt;}
.ws21{word-spacing:112.799005pt;}
.ws1f{word-spacing:112.805505pt;}
.ws23{word-spacing:112.813032pt;}
.ws25{word-spacing:113.815059pt;}
.ws28{word-spacing:114.222506pt;}
.ws27{word-spacing:119.582956pt;}
.ws2d{word-spacing:179.143513pt;}
.ws32{word-spacing:275.268300pt;}
.ws31{word-spacing:276.889879pt;}
.ws2c{word-spacing:278.966459pt;}
.ws33{word-spacing:293.854888pt;}
._19{margin-left:-293.963506pt;}
._12{margin-left:-279.010455pt;}
._17{margin-left:-276.959394pt;}
._13{margin-left:-179.779088pt;}
._20{margin-left:-9.838457pt;}
._1b{margin-left:-8.810295pt;}
._4{margin-left:-7.581944pt;}
._0{margin-left:-0.927133pt;}
._2{width:0.973731pt;}
._3{width:7.545829pt;}
._2b{width:33.433319pt;}
._1{width:37.125357pt;}
._1a{width:38.063516pt;}
._28{width:42.198446pt;}
._26{width:45.844703pt;}
._2a{width:46.754724pt;}
._21{width:51.824611pt;}
._c{width:54.119804pt;}
._24{width:55.512625pt;}
._2e{width:60.023768pt;}
._2c{width:61.709285pt;}
._1e{width:65.144457pt;}
._9{width:66.576779pt;}
._7{width:67.603770pt;}
._a{width:68.627635pt;}
._29{width:70.878171pt;}
._23{width:72.720618pt;}
._1c{width:74.566081pt;}
._1f{width:76.819264pt;}
._22{width:80.303068pt;}
._27{width:86.243541pt;}
._8{width:87.679323pt;}
._2d{width:94.481207pt;}
._25{width:95.460446pt;}
._5{width:97.656425pt;}
._1d{width:103.039442pt;}
._6{width:112.171416pt;}
._e{width:137.308552pt;}
._d{width:163.710318pt;}
._16{width:194.539076pt;}
._b{width:219.809425pt;}
._15{width:252.381139pt;}
._f{width:254.225951pt;}
._11{width:263.852985pt;}
._10{width:267.540384pt;}
._14{width:271.227649pt;}
._18{width:273.274071pt;}
.fs3{font-size:23.784488pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.yc3{bottom:64.559320pt;}
.y86{bottom:66.079445pt;}
.y2d{bottom:66.079467pt;}
.yc2{bottom:69.520000pt;}
.y2c{bottom:71.040147pt;}
.yc1{bottom:84.666667pt;}
.y0{bottom:86.000000pt;}
.ya7{bottom:106.161240pt;}
.yf6{bottom:107.360133pt;}
.y50{bottom:114.720107pt;}
.yf5{bottom:124.000147pt;}
.ya6{bottom:130.161173pt;}
.y4f{bottom:138.240133pt;}
.y4e{bottom:138.240880pt;}
.yf4{bottom:140.000147pt;}
.ya5{bottom:154.161107pt;}
.yf3{bottom:156.000147pt;}
.y4d{bottom:162.240827pt;}
.yf2{bottom:172.000120pt;}
.ya4{bottom:178.161067pt;}
.y4c{bottom:186.240760pt;}
.yf1{bottom:188.000000pt;}
.ya3{bottom:202.161013pt;}
.yf0{bottom:204.000000pt;}
.y4b{bottom:210.240707pt;}
.yef{bottom:220.000000pt;}
.ya2{bottom:226.160947pt;}
.y4a{bottom:234.240640pt;}
.yee{bottom:236.000000pt;}
.ya1{bottom:250.160893pt;}
.yed{bottom:252.000000pt;}
.y49{bottom:258.240587pt;}
.yc0{bottom:259.920000pt;}
.yec{bottom:268.000000pt;}
.ya0{bottom:274.160827pt;}
.y48{bottom:282.240520pt;}
.yeb{bottom:284.000000pt;}
.ybf{bottom:287.280133pt;}
.y5f{bottom:296.560267pt;}
.y9f{bottom:298.160760pt;}
.yea{bottom:300.000000pt;}
.y47{bottom:306.240453pt;}
.ybe{bottom:314.560120pt;}
.y5e{bottom:314.960160pt;}
.ye9{bottom:316.000000pt;}
.y9e{bottom:322.160707pt;}
.y46{bottom:330.240400pt;}
.ye8{bottom:332.000000pt;}
.y5d{bottom:333.360067pt;}
.ybd{bottom:341.920120pt;}
.y9d{bottom:346.160640pt;}
.ye7{bottom:348.000120pt;}
.y5c{bottom:353.920120pt;}
.y45{bottom:354.240360pt;}
.y53{bottom:359.360107pt;}
.ye6{bottom:364.000120pt;}
.ybc{bottom:369.280107pt;}
.y9c{bottom:370.160587pt;}
.y44{bottom:378.240293pt;}
.ye5{bottom:380.000120pt;}
.y5a{bottom:392.560227pt;}
.y9b{bottom:394.160520pt;}
.ye4{bottom:396.000120pt;}
.ybb{bottom:396.560013pt;}
.y43{bottom:402.240240pt;}
.yb9{bottom:409.920000pt;}
.ye3{bottom:412.000000pt;}
.y9a{bottom:418.160467pt;}
.y59{bottom:419.200280pt;}
.yba{bottom:423.280013pt;}
.y42{bottom:426.240173pt;}
.ye2{bottom:428.000000pt;}
.y58{bottom:436.640120pt;}
.y99{bottom:442.160400pt;}
.ye1{bottom:444.000000pt;}
.y41{bottom:450.240107pt;}
.yb8{bottom:450.559973pt;}
.y54{bottom:454.000000pt;}
.ye0{bottom:460.000000pt;}
.y98{bottom:466.160360pt;}
.y40{bottom:474.240053pt;}
.ydf{bottom:476.000000pt;}
.yb7{bottom:477.920160pt;}
.y97{bottom:490.160293pt;}
.yb5{bottom:491.199987pt;}
.yde{bottom:492.000000pt;}
.y3f{bottom:498.239987pt;}
.yb6{bottom:504.560000pt;}
.ydd{bottom:508.000000pt;}
.y57{bottom:508.079920pt;}
.y96{bottom:514.160240pt;}
.y3e{bottom:522.719973pt;}
.y5b{bottom:523.199987pt;}
.ydc{bottom:524.000000pt;}
.yb4{bottom:531.920000pt;}
.y95{bottom:538.160173pt;}
.ydb{bottom:540.000000pt;}
.y3d{bottom:546.719973pt;}
.yda{bottom:556.000000pt;}
.yb3{bottom:559.279987pt;}
.y94{bottom:562.160120pt;}
.y3c{bottom:570.240840pt;}
.yd9{bottom:572.000000pt;}
.y93{bottom:586.160053pt;}
.yb2{bottom:586.559973pt;}
.yd8{bottom:588.000000pt;}
.y3b{bottom:594.240787pt;}
.y56{bottom:600.719480pt;}
.yd7{bottom:604.000000pt;}
.y92{bottom:610.160000pt;}
.yb1{bottom:613.920000pt;}
.y3a{bottom:618.240720pt;}
.yd6{bottom:620.000000pt;}
.yd5{bottom:636.000000pt;}
.y91{bottom:636.719973pt;}
.yb0{bottom:641.279987pt;}
.y39{bottom:642.240667pt;}
.yd4{bottom:652.000000pt;}
.y90{bottom:661.439987pt;}
.y38{bottom:666.240600pt;}
.yd3{bottom:668.000000pt;}
.yaf{bottom:668.559973pt;}
.yd2{bottom:684.000000pt;}
.y55{bottom:685.439760pt;}
.y8f{bottom:686.080080pt;}
.y37{bottom:690.240533pt;}
.yae{bottom:695.920080pt;}
.yd1{bottom:700.000000pt;}
.y8e{bottom:710.719973pt;}
.y36{bottom:714.240480pt;}
.yd0{bottom:716.000000pt;}
.yac{bottom:723.280107pt;}
.ycf{bottom:732.000000pt;}
.y8d{bottom:735.440027pt;}
.yad{bottom:736.560000pt;}
.y35{bottom:738.240440pt;}
.yce{bottom:748.000000pt;}
.yab{bottom:749.920000pt;}
.y8c{bottom:760.080080pt;}
.y34{bottom:762.240373pt;}
.ycd{bottom:764.000000pt;}
.yaa{bottom:777.279947pt;}
.ycc{bottom:780.000000pt;}
.y8b{bottom:784.719973pt;}
.y33{bottom:786.240320pt;}
.ycb{bottom:796.000000pt;}
.ya9{bottom:804.559973pt;}
.y8a{bottom:809.439947pt;}
.y32{bottom:810.240253pt;}
.yca{bottom:812.000000pt;}
.yc9{bottom:828.000000pt;}
.ya8{bottom:831.920000pt;}
.y89{bottom:834.080080pt;}
.y31{bottom:834.240200pt;}
.yc8{bottom:844.000000pt;}
.y30{bottom:858.240133pt;}
.y88{bottom:860.080080pt;}
.yc7{bottom:862.000080pt;}
.yc6{bottom:878.000000pt;}
.y2f{bottom:882.240067pt;}
.y87{bottom:882.719973pt;}
.y52{bottom:882.720107pt;}
.yc5{bottom:893.680093pt;}
.y2e{bottom:906.719973pt;}
.y51{bottom:906.720107pt;}
.yc4{bottom:912.319987pt;}
.y2b{bottom:931.920000pt;}
.y2a{bottom:954.719973pt;}
.y1{bottom:955.439947pt;}
.y62{bottom:955.440267pt;}
.y4{bottom:955.440427pt;}
.y65{bottom:955.440587pt;}
.y68{bottom:955.440907pt;}
.y7{bottom:955.440920pt;}
.y6b{bottom:955.441227pt;}
.ya{bottom:955.441400pt;}
.y6e{bottom:955.441547pt;}
.y71{bottom:955.441867pt;}
.yd{bottom:955.441893pt;}
.y74{bottom:955.442187pt;}
.y10{bottom:955.442387pt;}
.y77{bottom:955.442507pt;}
.y7a{bottom:955.442827pt;}
.y13{bottom:955.442867pt;}
.y7d{bottom:955.443147pt;}
.y16{bottom:955.443360pt;}
.y80{bottom:955.443467pt;}
.y83{bottom:955.443787pt;}
.y19{bottom:955.443853pt;}
.y1c{bottom:955.444333pt;}
.y1f{bottom:955.444827pt;}
.y22{bottom:955.445307pt;}
.y25{bottom:955.445800pt;}
.y61{bottom:956.800267pt;}
.y3{bottom:956.800293pt;}
.y64{bottom:956.800587pt;}
.y6{bottom:956.800787pt;}
.y67{bottom:956.800907pt;}
.y6a{bottom:956.801227pt;}
.y9{bottom:956.801267pt;}
.y6d{bottom:956.801547pt;}
.yc{bottom:956.801760pt;}
.y70{bottom:956.801867pt;}
.y73{bottom:956.802187pt;}
.yf{bottom:956.802240pt;}
.y76{bottom:956.802507pt;}
.y12{bottom:956.802733pt;}
.y79{bottom:956.802827pt;}
.y7c{bottom:956.803147pt;}
.y15{bottom:956.803227pt;}
.y7f{bottom:956.803467pt;}
.y18{bottom:956.803707pt;}
.y82{bottom:956.803787pt;}
.y85{bottom:956.804107pt;}
.y1b{bottom:956.804200pt;}
.y1e{bottom:956.804693pt;}
.y21{bottom:956.805173pt;}
.y24{bottom:956.805667pt;}
.y27{bottom:956.806147pt;}
.y28{bottom:958.160000pt;}
.y2{bottom:958.160160pt;}
.y60{bottom:958.160267pt;}
.y63{bottom:958.160587pt;}
.y5{bottom:958.160640pt;}
.y66{bottom:958.160907pt;}
.y8{bottom:958.161133pt;}
.y69{bottom:958.161227pt;}
.y6c{bottom:958.161547pt;}
.yb{bottom:958.161627pt;}
.y6f{bottom:958.161867pt;}
.ye{bottom:958.162107pt;}
.y72{bottom:958.162187pt;}
.y75{bottom:958.162507pt;}
.y11{bottom:958.162600pt;}
.y78{bottom:958.162827pt;}
.y14{bottom:958.163080pt;}
.y7b{bottom:958.163147pt;}
.y7e{bottom:958.163467pt;}
.y17{bottom:958.163573pt;}
.y81{bottom:958.163787pt;}
.y1a{bottom:958.164067pt;}
.y84{bottom:958.164107pt;}
.y1d{bottom:958.164547pt;}
.y20{bottom:958.165040pt;}
.y23{bottom:958.165533pt;}
.y26{bottom:958.166013pt;}
.y29{bottom:978.719973pt;}
.h7{height:22.666617pt;}
.h3{height:30.869671pt;}
.h6{height:32.602648pt;}
.h8{height:33.492123pt;}
.ha{height:36.969665pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:852.000000pt;}
.h9{height:853.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:732.000000pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x2b{left:37.840000pt;}
.x2d{left:47.280013pt;}
.x2{left:49.199787pt;}
.x3{left:50.559653pt;}
.x1{left:51.920000pt;}
.x3e{left:61.840000pt;}
.x5{left:66.959560pt;}
.x6{left:68.319413pt;}
.x4{left:69.679773pt;}
.x2e{left:74.000027pt;}
.x3d{left:83.920000pt;}
.x8{left:93.599200pt;}
.x9{left:94.959067pt;}
.x7{left:96.319413pt;}
.xb{left:111.358973pt;}
.xc{left:112.718827pt;}
.xa{left:114.079187pt;}
.xe{left:129.198813pt;}
.xf{left:130.558680pt;}
.xd{left:131.919027pt;}
.x11{left:146.958573pt;}
.x12{left:148.318440pt;}
.x10{left:149.678787pt;}
.x4e{left:168.080000pt;}
.x14{left:170.078200pt;}
.x15{left:171.438067pt;}
.x13{left:172.798427pt;}
.x41{left:186.080000pt;}
.x17{left:187.837973pt;}
.x18{left:189.197840pt;}
.x16{left:190.558187pt;}
.x1a{left:205.677813pt;}
.x1b{left:207.037680pt;}
.x19{left:208.398027pt;}
.x1d{left:223.437587pt;}
.x1e{left:224.797440pt;}
.x1c{left:226.157800pt;}
.x42{left:238.719987pt;}
.x20{left:246.557213pt;}
.x21{left:247.917080pt;}
.x1f{left:249.277427pt;}
.x23{left:257.196853pt;}
.x24{left:258.556720pt;}
.x22{left:259.917080pt;}
.x26{left:275.036707pt;}
.x27{left:276.396560pt;}
.x25{left:277.756920pt;}
.x28{left:292.800013pt;}
.x43{left:307.040000pt;}
.x44{left:308.480000pt;}
.x2f{left:316.319987pt;}
.x46{left:359.679973pt;}
.x45{left:367.519973pt;}
.x2c{left:401.440507pt;}
.x30{left:416.959880pt;}
.x47{left:427.920000pt;}
.x48{left:429.359987pt;}
.x3f{left:457.040000pt;}
.x4a{left:480.559973pt;}
.x49{left:488.400027pt;}
.x29{left:507.679973pt;}
.x3c{left:541.199787pt;}
.x4b{left:548.880000pt;}
.x4c{left:550.319987pt;}
.x40{left:554.800493pt;}
.x2a{left:571.679973pt;}
.x3b{left:592.319907pt;}
.x4d{left:601.519973pt;}
.x31{left:609.359987pt;}
.x38{left:629.920333pt;}
.x37{left:631.520773pt;}
.x36{left:640.800453pt;}
.x35{left:665.120173pt;}
.x39{left:681.040000pt;}
.x34{left:697.280187pt;}
.x33{left:714.400173pt;}
.x32{left:723.440027pt;}
.x3a{left:767.359947pt;}
}
